返回列表 发帖
使用通达OA发布文章时,卡住。提示:超文本编辑器需要 IE 6.0以上版本
载入中,请稍候……
人球分过 发表于 2010-6-12 15:10 http://bbs.ioage.com/cn/images/common/back.gif

系统IE版本是多少 是IE8的话在菜单栏中的工具下勾选使用IE8模式显示页面
Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.63 Safari/537.36 TheWorld 6

TOP

返回列表